ISCS#FEP - Bug #708
08/17/2020 04:04 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

08/17/2020

100%
0.00 hour
0.00 hour

Description
History

#1 - 08/17/2020 05:26 PM - zhenyu yu

- Status changed from New to In Progress
#2 - 08/18/2020 04:49 PM - zhenyu yu
- % Done changed from 0 to 100
#3 - 08/18/2020 04:49 PM - zhenyu yu

- Status changed from In Progress to Resolved
